{
  "name": "dialog_flow_bot_github",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Hien Ho",
  "license": "ISC",
  "dependencies": {
    "apiai": "^4.0.3",
    "body-parser": "^1.18.3",
    "express": "^4.16.3",
    "google": "^2.1.0",
    "morgan": "^1.9.0",
    "mysql": "^2.15.0"
  }
}
